E-mail рассылка

Вчера
01.12.2016
14.01.2015, 17:56 610

Сегодня мы сообщали об обнаруженной уязвимости в системе Android, cвязанной с редиректом поисковых запросов через сервис AdSense.

Продолжением темы стала любопытная информация, опубликованная на ресурсе Metasploit. Как выяснилось, исправления уязвимостей в системе Android WebView теперь производится исключительно для веток Android 4.4 (KitKat) и 5.0 (Lollipop). Остальные 60.8% систем останутся не защищенными. Для WebView из Android версии 4.3 и более ранних уже публично доступно 11 рабочих эксплойтов, через которые можно атаковать данные устройства.

Комментарии